/*Icone COOKIESYES!!!*/
.cky-btn-revisit-wrapper{
	background:#1D7999!important;
}
.cky-btn {
	color:#1D7999!important;
	border-color:#1D7999!important;
}
.cky-btn.cky-btn-accept {
    background: #1D7999!important;
    color: #ffffff!important;
    border: 2px solid #1D7999!important;
}
.cky-switch input[type="checkbox"]:checked {
    background: #1D7999!important;
}